6 mai 2012 à 12 h 12 min #831296 relookwebMembre Initié WordPress8 contributions Ben oui 5.2 … Attention ! La modification de ces variables peut entrainer le non fonctionnement de votre site si vous activez ou désactivez une variable pour laquelle votre code PHP n’est pas prévu. Votre hébergement est actuellement sur la version 5.2 de

Lire la suite